## node-parse-json 2.2.0

=== debian/changelog ===
node-parse-json (2.2.0-1) unstable; urgency=low

  * Initial release (Closes: #842189)

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Oct 2016 00:32:37 +0530
