=== debian/control ===
Source: node-parse-json
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/parse-json
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-parse-json.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-parse-json.git

Package: node-parse-json
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-error-ex (>= 1.2.0~)
Description: parse JSON with more helpful errors
 .
 Node.js is an event-based server-side JavaScript engine.
