=== debian/tests/control ===
Tests: require
Depends: node-parse-json
