=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-parse-json-$1.tar.gz/ \
 https://github.com/sindresorhus/parse-json/tags .*/archive/v?([\d\.]+).tar.gz
