## node-parse-json 5.0.0

=== debian/changelog ===
node-parse-json (5.0.0-2) unstable; urgency=medium

  * Team upload
  * Build "lines-and-columns" component using pkg-js-tools 0.9
  * Back to unstable after successful ci.debian/net tests (Closes: #907599)

 -- Xavier Guimard <yadd@debian.org>  Tue, 13 Aug 2019 21:58:23 +0200

node-parse-json (5.0.0-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch upstream test from ava to tape
  * New upstream version 5.0.0
  * Embed lines-and-columns
  * Embed temporarily:
    - @babel/code-frame
    - @babel/highlight
    - @types/jest
    - @types/jest-diff
  * Update dependencies:
    - Add node-assert, node-chalk, node-esutils, node-js-tokens and
      node-json-parse-better-errors
    - Update node-error-ex minimal version to 1.3.2~
    - Add node-assert and node-typescript in build dependencies
  * pkg-js-tools:
    - add links between components in debian/nodejs/component_links
    - link assert during lines-and-columns build in
      debian/nodejs/lines-and-columns/extlinks
    - enable upstream test
    - switch install
  * debian/rules:
    - add override to build lines-and-columns component
  * Update VCS fields
  * Update debian/copyright
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Thu, 08 Aug 2019 14:47:54 +0200
