=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-parse-json-$1.tar.gz/ \
 https://github.com/sindresorhus/parse-json/tags .*/archive/v?([\d\.]+).tar.gz

opts=\
dversionmangle=auto,\
component=lines-and-columns,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-lines-and-columns-$1.tar.gz/ \
 https://github.com/eventualbuddha/lines-and-columns/releases .*/archive/v?([\d\.]+).tar.gz ignore

opts="searchmode=plain,pgpmode=none,component=babel-code-frame" \
 https://registry.npmjs.org/@babel/code-frame \
 https://registry.npmjs.org/\@babel/code-frame/-/code-frame-(\d[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=types-jest" \
 https://registry.npmjs.org/@types/jest \
 https://registry.npmjs.org/\@types/jest/-/jest-(\d[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=types-jest-diff" \
 https://registry.npmjs.org/@types/jest-diff \
 https://registry.npmjs.org/\@types/jest-diff/-/jest-diff-(\d[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=babel-highlight" \
 https://registry.npmjs.org/@babel/highlight \
 https://registry.npmjs.org/\@babel/highlight/-/highlight-(\d[\d\.]*)@ARCHIVE_EXT@ ignore
