## node-parse-json 5.1.0+~1.1.6

=== debian/changelog ===
node-parse-json (5.1.0+~1.1.6-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Replace embedded @babel/* modules by dependency to node-babel7
  * New upstream version 5.1.0+~1.1.6
  * Update patch
  * Revert upstream change (json-parse-even-better-errors instead of
    json-parse-better-errors to log)
  * Add dependency to node-typescript-types
  * Remove useless lintian overrides
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 03 Sep 2020 15:28:16 +0200
