=== debian/control ===
Source: node-parse-json
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , nodejs
 , node-assert
 , node-babel7
 , node-chalk
 , node-error-ex (>= 1.3.2~) <!nocheck>
 , node-esutils
 , node-js-tokens
 , node-json-parse-better-errors <!nocheck>
 , node-typescript
 , node-typescript-types
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.4)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-parse-json
Vcs-Git: https://salsa.debian.org/js-team/node-parse-json.git
Homepage: https://github.com/sindresorhus/parse-json
Rules-Requires-Root: no

Package: node-parse-json
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-assert
 , node-babel7
 , node-chalk
 , node-error-ex (>= 1.3.2~)
 , node-esutils
 , node-js-tokens
 , node-json-parse-better-errors
Description: parse JSON with more helpful errors
 Node.js is an event-based server-side JavaScript engine.
