=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-parse-json-$1.tar.gz/ \
 https://github.com/sindresorhus/parse-json/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
dversionmangle=auto,\
component=lines-and-columns,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-lines-and-columns-$1.tar.gz/ \
 https://github.com/eventualbuddha/lines-and-columns/releases .*/archive/v?([\d\.]+).tar.gz group
