## node-parse-json 5.1.0+~cs5.1.6

=== debian/changelog ===
node-parse-json (5.1.0+~cs5.1.6-2) unstable; urgency=medium

  * Team upload.

  * (build-)depend on recent node-babel-code-frame
    (not node-babel7)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Dec 2020 18:06:09 +0100

node-parse-json (5.1.0+~cs5.1.6-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Embed typescript definitions and repack
  * Update build, build depends on mocha (@types/mocha)

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Dec 2020 13:49:33 +0100

node-parse-json (5.1.0+~1.1.6-2) unstable; urgency=medium

  * Team upload
  * Add build dependency to mocha (@types/mocha) (Closes: #973117)
  * Use dh-sequence-nodejs

 -- Xavier Guimard <yadd@debian.org>  Tue, 27 Oct 2020 19:31:32 +0100
