=== debian/watch ===
--- 
+++ 
@@ -6,6 +6,12 @@
 
 opts=\
 dversionmangle=auto,\
+ctype=nodejs,\
 component=lines-and-columns,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-lines-and-columns-$1.tar.gz/ \
- https://github.com/eventualbuddha/lines-and-columns/releases .*/archive/v?([\d\.]+).tar.gz group
+ https://github.com/eventualbuddha/lines-and-columns/releases .*/archive/v?([\d\.]+).tar.gz checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=types-parse-json,ctype=nodejs,pgpmode=none" \
+ https://registry.npmjs.org/@types/parse-json https://registry.npmjs.org/@types/parse-json/-/parse-json-([\d\.]+)@ARCHIVE_EXT@ checksum
