## node-parse-json 5.2.0%2B~cs5.1.7

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , mocha
+ , mocha (>= 8~)
  , node-assert
  , node-babel-code-frame (>= 7)
  , node-chalk
@@ -16,9 +16,8 @@
  , node-json-parse-better-errors <!nocheck>
  , node-tape <!nocheck>
  , node-typescript
- , node-typescript-types
- , nodejs
-Standards-Version: 4.5.1
+ , node-types-node
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-parse-json
 Vcs-Git: https://salsa.debian.org/js-team/node-parse-json.git
 Homepage: https://github.com/sindresorhus/parse-json
@@ -34,7 +33,6 @@
  , node-esutils
  , node-js-tokens
  , node-json-parse-better-errors
- , nodejs
 Provides: ${nodejs:Provides}
 Description: parse JSON with more helpful errors
  Node.js is an event-based server-side JavaScript engine.
