## node-parse-json 5.2.0+~cs5.1.7

=== debian/changelog ===
node-parse-json (5.2.0+~cs5.1.7-1) unstable; urgency=medium

  * Team upload
  * Drop nodejs dependency
  * New upstream version 5.2.0+~cs5.1.7
  * Refresh patches
  * Refresh build

 -- Yadd <yadd@debian.org>  Sun, 27 Mar 2022 09:06:46 +0200

node-parse-json (5.1.0+~cs5.1.6-3) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Update minimum version of mocha to 8.0 (for type definitions)

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to deprecated node-typescript-types (Closes: #979801)
  * Fix test (error message changed) (Closes: #997594)

 -- Yadd <yadd@debian.org>  Tue, 26 Oct 2021 09:27:54 +0200
