=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  , node-tape <!nocheck>
  , node-typescript
  , node-types-node
-Standards-Version: 4.7.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-parse-json
 Vcs-Git: https://salsa.debian.org/js-team/node-parse-json.git
 Homepage: https://github.com/sindresorhus/parse-json
